\documentclass[ngerman]{panikzettel}

% Annotations and Todos
\usepackage{cleveref}
\usepackage{listings,lstautogobble}
\lstset{
	language=C,
	tabsize=4,
	basicstyle=\ttfamily,
	autogobble=true,
	breaklines=true
}

% Nicely placing pictures where I acutally want them
\usepackage{float}
\usepackage{graphicx}
\usepackage{rotating}

\usepackage{fontspec}
\setmonofont[
  Contextuals=Alternate,
	Scale=MatchLowercase
	]{FiraCode Nerd Font}

\newcommand{\fkt}[1]{\texttt{#1(\(\cdot\))}}
\newcommand{\alert}[1]{\textbf{\textcolor{red!75!black}{#1}}}
\newcommand{\annot}[1]{\textbf{\textcolor{bluishgreen!75!black}{#1} }}
\newcommand{\attention}[1]{\textit{\textcolor{orange!75!black}{#1}}}

\title{{\small Zusammenfassung von} \\ Einführung in die Medizinische Informatik \\ {\small SS 2022} \vspace{-1.5cm}}
\date{}

\begin{document}
\pagenumbering{gobble}
\maketitle

\section*{Contributing and Usage}
This is just a summary of the lecture, created for \textit{my} personal use.
Thus, there is no claim of comprehensiveness.
If you want to contribute or make changes to it that might be interesting to others, feel free to visit \texttt{\href{https://git.rwth-aachen.de/moritz.huellmann/emi-summary}{git.rwth-aachen.de/moritz.huellmann/emi-summary}} and create a merge request or just clone it for your personal use.

%\listoftodos[Todo's]

\setcounter{tocdepth}{2}
\tableofcontents

\pagenumbering{arabic}
\newpage
\section{Einführung}
\label{s:einführung}

\input{sections/01-intro}

\newpage
\section{Medizinische Dokumentation}
\label{s:medizinische-dokumentation}
\input{sections/02-dokumentation}

\newpage
\section{Terminologien und Klassifikationen}
\label{s:terminologien-und-klassifikationen}
\input{sections/03-terminologien}

\newpage
\section{Leitlinien und Behandlungspfade}
\label{s:leitlinien-und-behandlungspfade}
\input{sections/04-leitlinien}

\newpage
\section{Krankenhaus IT}
\label{s:krankenhaus-it}
\input{sections/05-krankenhaus-it}	

\newpage
\section{Regulatorische Anforderungen}
\label{s:regulatorische-anforderungen}
\input{sections/06-regulatorische-anforderungen} 

\newpage
\setcounter{section}{7}
\section{Gebrauchstauglichkeit und Risikomanagement}
\label{s:gebrauchstauglichkeit-und-risikomanagement}
\input{sections/08-gebrauchstauglichkeit}

\newpage
\section{Digitale Gesundheitsanwendungen}
\label{s:digitale-gesundheitsanwendungen}
\input{sections/09-diga}

\newpage
\section{Signalverarbeitung und Bildgebende Verfahren}
\label{s:signalverarbeitung-und-bildgebende-verfahren}
\input{sections/10-visuelle}

\newpage
\section{Interoperabilität}
\label{s:interoperabilität}
\input{sections/11-inter}

\end{document}
